Subject: Need GLASS in Landscape info

From: [email-masked] (Softgamine)
Date: 17 Apr 1996 02:08:36 -0400

Hi, I'm a Grad. Landscape Arch. student at RISD and I'm researching uses
of glass in the landscape. I'm particularly interested in new glass
materials and uses. I have heard that someone is doing extensive research
in this area but I don't know how to find them/him/her. Any help, article
or book recommendations, etc. would be most appreciated. Thanks!
Abby
Abby